NisusWrtStruct::Position::Compare Struct Reference

a comparaison structure used to sort the position More...

`#include <NisusWrtStruct.hxx>`

## Public Member Functions
bool | operator() (Position const &p1, Position const &p2) const
| comparaison function

## Detailed Description

a comparaison structure used to sort the position

## Member Function Documentation

## ◆ operator()()

bool NisusWrtStruct::Position::Compare::operator() | ( | Position const & | p1,
|  | Position const & | p2 ) const
| inline

comparaison function

The documentation for this struct was generated from the following file:

- NisusWrtStruct.hxx